package com.bonus.core.account.v3.app.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class AppRechargeResultDTO {
   @ApiModelProperty("账户交易Id")
   private @NotNull(
   message = "{账户交易Id不能为空}"
) Long accTradeId;

   public Long getAccTradeId() {
      return this.accTradeId;
   }

   public void setAccTradeId(final Long accTradeId) {
      this.accTradeId = accTradeId;
   }
}
